Forum: FPGA, VHDL & Co. Quartus 13.0.1 unterstützt Cyclone II nicht


Announcement: there is an English version of this forum on EmbDev.net. Posts you create there will be displayed on Mikrocontroller.net and EmbDev.net.
von Joe (Gast)


Angehängte Dateien:

Lesenswert?

Hallo zusammen,

ich wollte heute mein geliebtes Altera DE2-70 Board von Terasic wieder 
in Betrieb nehmen, nachdem es 10 Jahre lang eigentlich nur 
herumgestanden ist (1).

Nach einiger Recherche fand ich heraus, dass Quartus 13.0.1 die letzte 
Version ist, die einen device support für Cyclone I und II bietet. Also 
habe ich mir die 13.0.1 Version heruntergeladen und beim Setup konnte 
ich auch Cyclone II auswählen (siehe screenshot).
Devices -> "Cyclone II/III/IV".

Wenn ich aber nun ein Projekt mit einem Cyclone II in Quartus öffne, 
kommt die Meldung "device support for the Cyclone II family is not 
installed". Verfügbar sind nur die Familien Cyclone III und IV.

Ich konnte den Byte Blaster in Betrieb nehmen (Win 11, 64 Bit) und kann 
den FPGA über den Programmer programmieren (mit einem fertigen SOF).

Ich möchte das Board wirklich nur sehr ungern in Pension schicken :/

Kann mir jemand weiterhelfen, bin für jeden Hinweis dankbar!

lg Johannes

(1) 
https://www.terasic.com.tw/cgi-bin/page/archive.pl?Language=English&No=226

von 🍅🍅 🍅. (tomate)


Angehängte Dateien:

Lesenswert?

Also bei mir kann man Cyclone-I und Cyclone-II ohne Problem auswählen, 
Synthese geht alles auch, zumindest für Cyclone-I, bzw dem billigen 
EP1C3T144 Ebay-Board...

Wenn loshaben willst, das Altera DE2-70, würde sonst nehmen ;-)

Ansosten gibts auch noch Quartus 8.1 für Win32/XP....

: Bearbeitet durch User
von Joe (Gast)


Lesenswert?

Hallo Rote T.

Danke fürs Nachschauen und für deine schnelle Antwort! Gut zu wissen, 
dass Quartus die Cyclone-I und Cyclone-II Familie eigentlich 
unterstützen sollte. Ich werds am besten neu installieren, vielleicht 
erinnert sich Quartus dann wieder an den Support ;)

Ich komme gerne darauf zurück, heute eher nicht, aber vielleicht schon 
morgen :)

Danke nochmal & lg

von Andi (chefdesigner)


Lesenswert?

Wahrscheinlich sind die alten Familien in den neueren Installationen 
defaultmäßig nicht mehr aktiviert. War bei Xilinx / Spartan auch so.

von Motopick (motopick)


Lesenswert?

> und beim Setup konnte
> ich auch Cyclone II auswählen (siehe screenshot)

Ja waren denn die 615.2 MB von dem Devicepack auch auf deiner Platte?
Bei der DVD-Distribution waren das, wenn ich mich richtig erinnere,
immer eigene DVDs.

von W. M. (thematsche)


Lesenswert?

So hab ich im quartus 11.x die Unterstuetzung fuer die max7000s CPLDs 
installiert.
Mann muss halt zuerst die qdas runterladen.
Vielleicht hilfts ja.

<installdir>/quartus/bin$ ./quartus_sh --qinstall -qda max7000s.qda

Bitte melde dich an um einen Beitrag zu schreiben. Anmeldung ist kostenlos und dauert nur eine Minute.
Bestehender Account
Schon ein Account bei Google/GoogleMail? Keine Anmeldung erforderlich!
Mit Google-Account einloggen
Noch kein Account? Hier anmelden.